-- 基础信息
base_info = {
	group_id = 133001022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22001, gadget_id = 70500000, pos = { x = 1185.911, y = 306.063, z = -1795.302 }, rot = { x = 0.000, y = 97.621, z = 0.000 }, level = 15, point_type = 2001, area_id = 2 },
	{ config_id = 22002, gadget_id = 70500000, pos = { x = 1216.404, y = 318.987, z = -1869.631 }, rot = { x = 0.000, y = 232.746, z = 0.000 }, level = 15, point_type = 2001, area_id = 2 },
	{ config_id = 22003, gadget_id = 70500000, pos = { x = 1179.168, y = 273.039, z = -1855.825 }, rot = { x = 0.000, y = 160.680, z = 0.000 }, level = 15, point_type = 2007, area_id = 2 },
	{ config_id = 22004, gadget_id = 70500000, pos = { x = 1171.839, y = 272.792, z = -1853.982 }, rot = { x = 0.000, y = 199.131, z = 0.000 }, level = 15, point_type = 2007, area_id = 2 },
	{ config_id = 22005, gadget_id = 70500000, pos = { x = 1193.719, y = 313.966, z = -1852.595 }, rot = { x = 0.000, y = 330.123, z = 0.000 }, level = 15, point_type = 2007, area_id = 2 },
	{ config_id = 22006, gadget_id = 70500000, pos = { x = 1237.345, y = 318.804, z = -1861.203 }, rot = { x = 0.000, y = 342.949, z = 0.000 }, level = 15, point_type = 2009, area_id = 2 },
	{ config_id = 22007, gadget_id = 70500000, pos = { x = 1265.639, y = 311.045, z = -1803.125 }, rot = { x = 0.000, y = 55.681, z = 0.000 }, level = 15, point_type = 2001, area_id = 2 },
	{ config_id = 22008, gadget_id = 70500000, pos = { x = 1234.058, y = 311.625, z = -1799.861 }, rot = { x = 0.000, y = 129.662, z = 0.000 }, level = 15, point_type = 2001, area_id = 2 },
	{ config_id = 22009, gadget_id = 70500000, pos = { x = 1246.430, y = 327.093, z = -1954.037 }, rot = { x = 0.000, y = 116.295, z = 0.000 }, level = 15, point_type = 2001, area_id = 2 },
	{ config_id = 22010, gadget_id = 70500000, pos = { x = 1212.022, y = 313.634, z = -1816.376 }, rot = { x = 0.000, y = 293.315, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 },
	{ config_id = 22011, gadget_id = 70500000, pos = { x = 1191.297, y = 306.564, z = -1818.822 }, rot = { x = 0.000, y = 31.471, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 },
	{ config_id = 22012, gadget_id = 70500000, pos = { x = 1203.477, y = 273.599, z = -1918.174 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 },
	{ config_id = 22013, gadget_id = 70500000, pos = { x = 1168.865, y = 273.316, z = -1892.117 }, rot = { x = 0.000, y = 261.272, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 },
	{ config_id = 22014, gadget_id = 70500000, pos = { x = 1216.088, y = 320.492, z = -1890.183 }, rot = { x = 0.000, y = 152.520, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 },
	{ config_id = 22015, gadget_id = 70500000, pos = { x = 1271.185, y = 329.099, z = -1926.099 }, rot = { x = 0.000, y = 183.412, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 22001, 22002, 22003, 22004, 22005, 22006, 22007, 22008, 22009, 22010, 22011, 22012, 22013, 22014, 22015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
